Subject: Agenda for IETF krb-wg Interim Meeting Oct1-2, at MIT

From: "Douglas E. Engert" <[email-masked]>
Date: Tue, 17 Sep 2002 15:26:48 -0500

The krb-wg will be meeting at MIT on October 1 and 2 from 9:00AM till 5:00PM

This is meant to be a limited WG meeting to work on the Clarifications draft
with any additional time will be devoted to the Extensions. Other 
business may be discussed but only informally, i.e. no official action or
consensus on the other business. 

I would like to work on the Clarifications most of the first day, 
give the authors a chance to make the changes then give every one a chance 
to review the changes over night, and discuss any additional changes the 
next morning. I am hoping that we can come out with a document that could be ready
for a final discussion at IETF 55 in November, with a WG last call just after

Discussions on Extensions can be interspersed within this framework.

See http://www.kerberos.isi.edu/  (Cliff has promised that the draft would
also be submitted to the IETF, but I have not seen it announced.)

The meeting room is still tentitive, I am expecting Marshall or some other MIT 
person to post official rooms, and any building entry proceedures to the list. 
   
I had asked who would be attending, so far its Cliff, myself and (I am assuming) 
all of the MIT people.

Original Announcment:

> The Kerberos WG of the IETF will be holding a two day meeting to work on
> the Kerberos Clarifications and Extensions drafts. This is intended to be a
> working meeting where the attendees will work on editing the "Clarifications"
> as the primary activity with additional discussions on the "Extensions".
> 
> (This announcement is being made per RFC 2026 Section 8. The meeting was
> also discussed at IETF-54 in Yokahama at the krb-wg and I think at the saag.)
> 
> 
> When:   October 1-2, 2002 9:00AM-5:00PM
> 
> Where:  Building W92 2nd floor South Station conference room (Tenitive room)
>         MIT
>         304 Vassar St
>         Cambridge, MA
> 
> The Hyatt Regency at 575 Memorial Drive 617-492-1234, has rooms available
> at a reduced rate if you tell them you're coming for a conference at MIT.
> (The rate was $189 last year, it may have changed.)
> The hotel is right across the street from building W92.  (Despite
> the street addresses, both have their entrances on Amesbury St. that
> runs between them.  Walk out the hotel entrance, and W92 is across the
> street and to the left.)
> 
> If you will be attending, please let me know. Watch the mailinig list
> <[email-masked]> for last minute updates. To join, send:
> subscribe ietf-krb-wg as body of message to <[email-masked]>
> 

-- 

 Douglas E. Engert  <[email-masked]>
 Argonne National Laboratory
 9700 South Cass Avenue
 Argonne, Illinois  60439 
 (630) 252-5444

---

From: Clifford Neuman <[email-masked]>
Date: Tue, 17 Sep 2002 14:58:11 -0700

I am estimating that we will need little bits of time scattered across
the two days.  Let's plan to 2 hours on the first day.  We can then
send out any things that we feel is appropriate to the list.  We can
then spend an hour at the start of the second day if needed, and
another hour to do the finishing touches after lunch on the second day.

Of course if we need more time at any point, clarifications gets
priority, but I think this should be enough time.  Spreading it out
allows time for feedback from those not in attendance.

Cliff

---

From: "Douglas E. Engert" <[email-masked]>
Date: Tue, 17 Sep 2002 16:49:11 -0500

Sam has proposed that Clarifications should not take very long, and that we
could would have time to spend on some other issues. If others agree,
that would be fine with me. I just want to make sure we get Clarifications done. 

And I am trying to keep the "required" attendance to those with a vested 
interested in the Clarifications and Extensions.    

Comments? Especially on how long do we need to spend on Clarifications?

Sam Hartman wrote:
> 
> Doug, I'm having a hard time imagining more than five minutes worth of
> discussion on clarifications; other than not having a TOC/references
> Cliff's draft looks fairly good.
> 
> I'll propose this on the list but I suggest that we consider time in the following ways:
> 
> * Clarifications
> * AES (do we want it for clarifications as a mandatory to implement, finishing issues)
> * Initial auth
> * Extensions
> * Pkcross alignment with clarifications
> 
> Of course if Microsoft doesn't plan to attend this becomes a lot
> harder to do.  Really I think that both the AES and clarifications
> issues seem consistent with your agenda's clarifications tag,
> extensions fits into extensions, and the rest ought to be discussed
> informally anyway.  So I am not exactly proposing any changes to
> aagenda, just proposing to clarify and focus a bit.  Does this seem
> reasonable?

--